*
{
	margin: 0;
	padding: 0;
}
body{
	margin-top: auto;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: gray;
	overflow-x: hidden;
	align-items: center;
}

#top-left{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: -10px;
}
li{
	list-style: none;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}


#top-right{
 margin-top: -200px;
 margin-left: auto;
 margin-right: auto;	
 display: flex;
 justify-content: space-around;	
}



#slide{
	width: 926px;
	margin-top: 50px;
	height: 576px;
	overflow: hidden;
	position: relative;
}
#slide li{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#slide li:nth-child(1){
	background-image: url("images/common/topimages/top-images/sakura-toppage.jpg");
	background-size: cover;
	animation:slideAnime 35s linear 0s infinite;
}

#slide li:nth-child(2){
	background-image: url("images/common/topimages/top-images/toppage-hand-otukuri.jpg");
	background-size: cover;
	animation:slideAnime 35s linear 5s infinite;
}

#slide li:nth-child(3){
	background-image: url("images/common/topimages/top-images/toppage-hasu.jpg");
	background-size: cover;
	animation:slideAnime 35s linear 10s infinite;
}
	
#slide li:nth-child(4){
	background-image: url("images/common/topimages/top-images/toppage-kaisendon.jpg");
	background-size: cover;
	animation:slideAnime 35s linear 15s infinite;
}
	
#slide li:nth-child(5){
	background-image: url("images/common/topimages/top-images/toppage-kiyomizudera.jpg");
	background-size: cover;
	animation:slideAnime 35s linear 20s infinite;
}
	
#slide li:nth-child(6){
	background-image: url("images/common/topimages/top-images/toppage-wagasa.jpg");
	background-size: cover;
	animation:slideAnime 35s linear 25s infinite;
}
@keyframes slideAnime{
	0%{opacity: 0;}
	10%{opacity: 1;}
	30%{opacity: 1;}
	40%{opacity: 0;}
	100%{opacity: 0;}	
}


p{
	text-align: center;
	padding-top: 100px;
	overflow: hidden;
}




h3{
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
	overflow: hidden;
}




#haru{
	display: flex;
	flex-direction: row-reverse;
	overflow: hidden;
}
	

#spring{
	font-size: 45px;
	margin-top: 10px;
	margin-right: 500px;
}
.line1 {
  border-left: 1px solid #be899e;
  height: 500px;	
  margin-top: -120px;	
  transform: rotate(90deg);
}
	

#spring-text{
	margin-top: 160px;
    margin-right: -100px;
}


.image-box1{
	position: absolute;
	top: 1680px;
	left: 180px;
	z-index: 10;
}
#haru-flower{
	position: absolute;
    top: 1300px;
	left: 100px; 
	width: 100%;
	height: auto;
	z-index: 1;
}

	


#natsu{
	display: flex;
	flex-direction: row;
}

#summer{
	margin-top: 550px; 
	margin-left: 450px;
	font-size: 45px;
}
.line2 {
  border-left: 1px solid #878ad9;
  height: 500px;	
  margin-top: 400px;	
  transform: rotate(90deg);	
   	

}
#summer-text{
	margin-top: 720px;
	margin-left: 10px;
}




#natsu-flower{
	margin-top: 530px;
	margin-left: 144px;
	width: 414px;
	height: 414px;
	z-index: 1;
}
.image-box2{
	position: absolute;
	top: 2580px;
	left: 380px;
	z-index: 10;
}
	



#aki{
	display: flex;
	flex-direction: row-reverse;
}


#autumn{
	margin-top: 420px;
	margin-right: 400px;
	font-size: 45px;	
}
.line3 {
  border-left: 1px solid #c85146;
  height: 500px;	
  margin-top: 300px;	
  transform: rotate(90deg);
  margin-left: 100px; 	
}
#autumn-text{
	margin-top: 590px;
    margin-right: -200px;
}




.image-box3{
	margin-top: 830px;
	left: 180px;
	position: absolute;
	z-index: 10;
}
#aki-flower{
	margin-top: 440px;
	left: 100px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 1;
}



#huyu{
	display: flex;
	flex-direction: row;
}

#winter{
	margin-top: 600px;
	margin-left: 470px;
	font-size: 45px;	
}
.line4 {	
  border-left: 1px solid #da668e;
  height: 500px;	
  margin-top: 450px;	
  transform: rotate(90deg);	
  border-image-repeat: repeat;	
	
}
#winter-text{
	margin-top: 800px;
	margin-right: 100px;
}



.image-box4{
	position: absolute;
	top: 4400px;
	left: 380px;
	z-index: 10;
}
#huyu-flower{
	margin-top: 600px;
	margin-right: 30px;
	width: 414px;
	height: 414px;
	justify-content: space-around;
	z-index: 1;
}






h5{
	margin-top: 500px;
	margin-bottom: 100px;
	text-align: center;
	font-size: 18px;
}
#table{
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}	
h6{
    margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;	
	font-size: 18px;
}
#box{
	width: 926px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
	font-size: 18px;
}
#button{
	margin-left: 800px;
	margin-right: 500px;
	width: 300px;
	align-content: center;
	color: white;
	background-color: #B56365;
}


#footer{
	margin-top: 200px;
	width: 100%;
	height: 460px;
	background-color: #dcc7c9;
    text-align: center;
}


.logo5{
	margin-top: 150px;
	margin-left: 100px;
	float: left;
	gap: 30px;
}
.copylight{
	margin-top: 200px;
	float: left;
}
.x{
	margin-top: 200px;
	margin-right: 150px;
	float: right;
}
.instagram{
	margin-top: -120px;
	margin-right: 50px;
	float: right;
	clear: both;
}
